package intrinsic;

public class Boolean extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final int length = 0;

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public Boolean() {
}

public Boolean(Object arg0) {
}


/** Static Methods */

/** Methods */

}
